<div style="background-color: #F5F7FA">
  <div class="login">
    <div class="login_title">
      제로에너지 관리 시스템
    </div>
    <div class="login_contents">
      <div class="login_label">Welcome</div>

      <form>
        <input type="text" placeholder="Name" class="input_box" />
        <input type="password" placeholder="Password" class="input_box" />

        <button class="button_login"><a ui-sref="monitoring.map" style="color: #fff;">Login</a></button>
      </form>
    </div>
  </div>
</div>
